@charset "UTF-8";
/* CSS Document */


main {
	font-weight: 300;
}

#mainWrap {
	position: relative
}
#mainWrap #base {
	filter: brightness(0%) contrast(200%);
	
}
._load #mainWrap #base {
	transition: 4.6s ease-in 0.1s;
	filter: brightness(100%) contrast(100%);
}
#mainWrap #mTxt {
	position: absolute;
	width: 28%;
	left: 50%;
	top: 7%;
	transform: translateX(-50%);
}
#mainWrap #mTxt .box {
	width: calc(100% / 3);
}
#mainWrap #mTxt .m {
	opacity: 0;
}
._load #mainWrap #mTxt .m {
	opacity: 1;
	transition: 0.6s ease-in;
	transition-delay: calc((0.3s * var(--idx)) + 2s);
}
#mainWrap #mTxt .box img {
	filter: drop-shadow(0px 0px 6px rgba(4, 6, 115, 0.6));
}
	
#mainWrap #mTime {
	position: absolute;
	width: 48%;
	left: 50%;
	bottom: 4%;
	transform: translateX(-50%) scale(1.5);
	opacity: 0;
	transition: 1.0s ease-out 5s;
}
._load #mainWrap #mTime {
	opacity: 1;
	transform: translateX(-50%);
}

#points01 {
	background: #6A5034;
background: linear-gradient(90deg, rgba(106, 80, 52, 1) 0%, rgba(0, 0, 0, 1) 44%);
	padding: 20px 0;
}
#points01 > div {
	max-width: 1200px;
}
#points01 > div {
	align-items: flex-end;

	.p01-1{
		width: 21.3%;
	}
	.p01-2{
		width: 16.7%;
	}
	.p01-3{
		width: 16.5%;
	}
	.p01-4{
		width: 29.5%;
	}
	.p01x {
		width: 1.5%;
		transform: translateY(-25%);
	}
}
#points01.point02 > div {
	max-width: 1200px;
}
#points02 {
 background-color: #d3cf97;
	padding: 10px 0;
}
#points02 > div {}

#titSec {
	padding: 6% 0;
}
#titSec .titBox {
	text-align: center;
	color: #000;
}
#titSec .titBox h1 {
	font-size: 30px;
	letter-spacing: 0.2em;
	border-bottom: #999 solid 1px;
width: 21em;
	margin: 0 auto 0.1em;
	padding-bottom: 0.5em;
}
#titSec .titBox h2 {
	font-size: 42px;
	letter-spacing: 0em;
	padding-left:0.1em;
	margin: 0 auto;
}
#titSec .titBox h2 span {
	font-size: 60%;
	letter-spacing: 0.1em;
	margin-left: 0.1em;
	position: relative;
	top: -0.2em;
}
#titSec .btnBox a {
	display: flex;
justify-content: center;
align-items: center;
	font-size: 18px;
	width: 16em;
	height: 4em;
	margin: 50px auto 0;
}

/*==========newsWrap-==========*/
#newsWrap {
  padding: 20px 0 80px 0px;
  margin-bottom: 0px;
}
#newsWrap h2 {
	font-size: 20px;
	letter-spacing: 0.2em;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 15px;
	
  
}
#newsWrap .scroll-area {
  min-height: 100px;
	max-height: 200px;
  max-width: 900px;
  background-color: #fff;
  margin: 0 auto;
  position: relative;
  
}
#newsWrap .scroll-area:after {
  content: '';
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0px 1px 8px rgba(0,0,0,0.3) inset;
  pointer-events: none;
}
#newsWrap .scroll-area .scroll-content {
padding: 1em;
}
#newsWrap .scroll-area .scroll-content ul {
padding: 1em 1em 1em 3em
  

}
#newsWrap .scroll-area .scroll-content dl {
  color: #555;
  font-size: 15px;
  line-height: 1.6;
  padding: 0.6em 1em;
  /*text-indent: -5.5em;
  padding-left: 6em;*/
  border-bottom: #ddd dotted 1px;
  display: flex;
justify-content: flex-start;
align-items: flex-start;
}
#newsWrap .scroll-area .scroll-content dt {
	width: 7.5em;
	
}
#newsWrap .scroll-area .scroll-content dd {
	
}

#newsWrap .scroll-area .scroll-content dd a {
  color:#0B51BA;
  text-decoration: underline;
	
}
#newsWrap .scroll-area .scroll-content dd a:hover {
  color:#7B87EB;
  text-decoration: none;;
}

#sec01 {
	position: relative;
	container-type: inline-size;
}
#sec01 .bg {
	z-index: -1;
	position: relative;
}
#sec01 .bg::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #241200;
	opacity: 0;
}
#sec01.active .bg::after {
	transition: 1.6s 0.2s;
	opacity: 0.9;
}
#sec01 h3 {
	position: absolute;
	width: 100%;
	color: #fff;
	text-align: center;
	left: 50%;
	top: 20%;
	transform: translateX(-50%);
	letter-spacing: 0.2em;
	font-size: 30px;
	font-size: clamp(20px, 2.5cqw, 40px);
	line-height: 1.7;
	
}
#sec01 h3 span {
	display: block;
	font-size: 50%;
	width: 28em;
	margin: 0 auto;
	border-top: #fff solid 1px;
	padding: 0.5em 0;
}
#sec01 .soon {
	position: absolute;
	color: #fff;
	text-align: center;
	font-size: 24px;
	font-size: clamp(16px, 2.0cqw, 24px);
	left: 50%;
	top: 60%;
	transform: translateX(-50%);
}

#sec02 {}
#sec02 .flex {
	position: relative;
}
#sec02 .flex .item {
	width: calc(100% / 3);
	position: relative;
	container-type: inline-size;
}
#sec02 .flex .item::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #473d36;
	opacity: 0;
}
#sec02.active .flex .item::after {
	transition-duration: 1s;
	transition-delay: calc((0.5s * var(--idx)) + 0.2s);
	opacity: 0.8;
}
#sec02 .flex .item .imgBox::after {
	z-index: 1;
}
#sec02 .flex .item .txtBox {
	position: absolute;
	left: 5%;
	bottom: 5%;
	color: #fff;
	z-index: 1;
}
#sec02 .flex .item .txtBox h4 {
	font-size: 20px;
	font-size: clamp(14px, 4cqw, 20px);
	line-height: 1.6;
}
#sec02 .flex .item .txtBox h4 span {
	display: block;
	font-size: 70%;
}
#sec02 .flex .item .txtBox .soon {
	padding-top: 0.5cqw;
	font-size: 14px;
	font-size: 2.8cqw;
	font-size: clamp(13px, 2.8cqw, 16px);
}
#sec02 .flex .tx {
	position: absolute;
	width: 45%;
	left: 50%;
	top: 35%;
	transform: translateX(-50%);
}

#sec03 {
	background: #6A5034;
background: linear-gradient(143deg, rgba(106, 80, 52, 1) 0%, rgba(0, 0, 0, 1) 30%);
	padding: 8% 0 5%;
}
#sec03 .h4Box {
	max-width: 900px;
	position: relative;
	container-type: inline-size;

}
#sec03 .h4Box h4 {}
#sec03 .h4Box .hikari {
	position: absolute;
	width: 30%;
	left: 19%;
	bottom: 3.6%;
	transform: scale(3);
	opacity: 0.6;
}
#sec03 .h4Box.active .hikari {
	transition: 0.6s ease-out 0.5s;
	transform: scale(1);
	opacity: 1;
}

#sec03 .txtBox {
	color: #fff;
	
	padding: 3% 0;
}
#sec03 .txtBox h3,#sec05 .txtBox h3 {
	text-align: center;
	font-size: clamp(16px, 1.5cqw, 20px);
	/*font-size: 1.5cqw;*/
	padding: 1em 0;
	letter-spacing: 0.5em;
	
}
#sec03 .txtBox p,#sec05 .txtBox p {
	text-align: center;
	font-size: clamp(12px, 0.8cqw, 15px);
	/*font-size: 0.8cqw;*/
	padding: 1em 0;
	line-height: 3.2;
	letter-spacing: 0.2em;
}


#sec04 {
	background-color: #231815;
	overflow: hidden;
}
#sec04 .img01 {
	position: relative;
}
#sec04 .img01::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #fff;
	z-index: 1;
	transform: skewX(-21deg);
}
#sec04 .img01.active::after {
	transition: 0.6s ease-out 0.3s;
	transform: skewX(-21deg);
	width: 0;
	left: 49%;
}
#sec04 .img01 h4 {
	position: absolute;
	width: 50%;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
	opacity: 0;
}
#sec04 .img01.active h4 {
	transition: 1s ease-out 1.2s;
	opacity: 1;
}
#sec04 .minBox {
	padding: 5% 0 3% 0;
	transform: scaleX(0);
	opacity: 0;
}
#sec04 .minBox.active {
	transition: 1s ease-out 1.2s;
	transform: scaleX(1);
	opacity: 1;
}

#sec04 .img02 {
	background-image: url("../img/bg-sec04-2.jpg");
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 5% 0;
}
#sec04 .img02 .txtBox {
	color: #fff;
	container-type: inline-size;
}
#sec04 .img02 .txtBox h3 {
	text-align: center;
	font-size: 40px;
	font-size: clamp(23px, 3.7cqw, 44px);
	letter-spacing: 0.1em;
}
#sec04 .img02 .txtBox h3 span {
	display: block;
	font-size: 60%;
	padding-bottom: 0.3em;
}
#sec04 .img02 .txtBox p {
	text-align: center;
	font-size: clamp(13px, 1.5cqw, 18px);
	letter-spacing: 0.2em;
	padding: 1em 0;
}
#sec04 .img02 .txtBox .btBox {
	padding-top: 1em;
}
#sec04 .img02 .txtBox .btBox a {
	display: block;
	background-color: #00385f;
	border: #fff solid 1px;
	border-radius: 999px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	width: 18em;
	height: 3em;
	margin: 0 auto;
	color: #fff;
}
#sec04 .img02 .txtBox .btBox a:hover {
	 filter: brightness(150%) saturate(200%);
	opacity: 1;
}
#sec04 .img02 .txtBox .btBox a::after {
	content: "　";
	width: 2em;
	height: 100%;
	background-image: url("../img/arw.svg");
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat;
	margin-left: 0.5em;
}
#sec05 {
	background-color: #231815;
	color: #fff;
	
}
#sec05 .txtBox {
	padding: 5% 0;
}

#sec05 .flex {
	overflow: hidden;
}
#sec05 .flex .imgBox {
	
}
#sec05 .flex.active .imgBox {
	
	transform: translateX(0%);
	transition-timing-function: ease-out;
	transition-duration: 1s;
	transition-delay: calc(0.3s * var(--idx));
}
#sec05 .flex .box01 {
	width: 34.6%;
	transform: translateX(-200%);
	z-index: 2;
}
#sec05 .flex .box02 {
	width: 43.3%;
	transform: translateX(-250%);
	z-index: 1;
}
#sec05 .flex .box03 {
	width: 22.1%;
	transform: translateX(-500%);
	z-index: 0;
}

#sec06 {
	padding: 5% 0;
}
#sec06 h3 {
	font-size: 21px;
	letter-spacing: 0.2em;
	text-align: center;
}
#sec06 .mapBox {
	max-width: 1100px;
	margin-top: 3%;
}

@media screen and (max-width : 959px ){
	#sec01 h3 {
    font-size: clamp(12px, 3.8cqw, 40px);
	}
	#sec02 .flex .tx {
    top: 22%;
	}
	#sec02 .flex .item .txtBox h4 {
    font-size: clamp(13px, 6cqw, 20px);
	}
	#sec03 .txtBox h3,#sec05 .txtBox h3 {
		font-size: clamp(15px, 2.5cqw, 20px);

	}
	#sec03 .txtBox p,#sec05 .txtBox p {
		font-size: clamp(13px, 1.6cqw, 16px);
		line-height: 2.4;
	}
	#sec04 .img02 .txtBox .btBox a {
    font-size: 18px;
}
	#sec06 h3 {
    font-size: 2.2cqw;
	}
}

@media screen and (max-width : 599px ){
	#mainWrap #mTxt {
    width: 50%;
    top: 3%;
	}
	#mainWrap #mTime {
    width: 80%;
	}
	#points01 > div {
		display: block;
		text-align: center;
		width: 80%;
		max-width: 320px;
		div {
			margin: 0 auto;
		}
	.p01-1{
		width: 80%;
	}
	.p01-2{
		width: 60%;
	}
	.p01-3{
		width: 60%;
	}
	.p01-4{
		width: 100%;
	}
	.p01x {
		width: 10%;
		transform: translateY(0%);
		padding: 2%;
	}
}
	#titSec .titBox h1 {
		font-size: clamp(13px, 6cqw, 20px);
		font-size: 4cqw;
	}
	#titSec .titBox h2 {
		font-size: 7.2cqw;
	}
	#titSec .btnBox a {
    margin: 25px auto 0;
}
	#newsWrap {
		padding: 15px 0 40px 0px;
	}
	#newsWrap h2 {
    font-size: 4cqw;
	}
	#newsWrap .scroll-area .scroll-content dl {
		color: #555;
		font-size: 13px;
		letter-spacing: 0em;
		display: block;
		padding: 0.6em 0em;
	}
	#newsWrap .scroll-area .scroll-content dt,
	#newsWrap .scroll-area .scroll-content dd {
		width: 100%;

	}
	#newsWrap .scroll-area .scroll-content p {
		font-size: 13px;
		letter-spacing: 0em;
		padding: 0.6em 0em;
	}
	    #sec01 h3 {
        font-size: 5.0cqw;
    }
	#sec02 {
		background-color: #231815;
		padding-bottom: 30px;
	}
	#sec02 .flex {
		width: 70%;
		margin: 0 auto;
		padding-top: 20px;
		gap:15px 0;
	}
	#sec02 .flex .item {
    width: 100%;
		
}
	#sec02 .flex .tx {
    width: 80%;
    top: 15%;
}
	#sec03 .txtBox h3,#sec05 .txtBox h3 {
		font-size: 4.5cqw;
		letter-spacing: 0.1em;

	}
	#sec03 .txtBox p,#sec05 .txtBox p {
		font-size: 3.2cqw;
		letter-spacing: 0;
		line-height: 2;
	}
	#sec04 .minBox {
    padding: 6% 0;
}
	#sec04 .img02 {
		padding: 6% 0;
	}
	#sec04 .img02 .txtBox h3 {
    font-size: 5.6cqw;
    letter-spacing: 0.1em;
		padding: 20px 0;
}
	    #sec04 .img02 .txtBox .btBox a {
        font-size: 5cqw;
    }
	#sec06 h3 {
     font-size: 4cqw;
		padding: 1em 0 0.5em;
    }
	section {
		overflow-x: hidden;
	}
	
}
